=== debian/control ===
Source: vs-aa-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-aa
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), pybuild-plugin-pyproject,
 python3-vapoursynth-masktools, python3-vapoursynth-tools (>= 3.4.1~),
 python3-vapoursynth-kernels,

Package: python3-vapoursynth-aa
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth anti aliasing and scaling functions.
 Wrappers for aa/scaling plugins and functions, aimed to have compatibility
 with vs-kernels scalers.
